*, *:before, *:after {
  box-sizing: border-box;
  border-radius: 3px;
}

body {
  font-family: sans-serif;
}

@media (min-width: 48rem) {
  #mainwrapper {
    display: flex;
    gap: 1rem;
  }

  #main {
    flex-basis: 70%;
  }

  aside {
    flex-basis: 30%;
    max-width: 20rem;
  }
}

header {
  display: flex;
  margin-bottom: 1rem;
  align-items: center;
}

header img {
  height: 4.8rem;
  width: auto;
  margin-inline: -5px 0.5rem;
}

h1 {
  margin: 0;
}

h1 a {
  color: black;
  text-decoration: none;
}

a.source {
  display: block;
  margin-top: .25rem;
  font-size: 44%;
  color: #999;
  text-decoration: none;
}

aside nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

aside li + li {
  margin-top: 1rem;
}

aside nav ul a, .button {
  display: inline-block;
  border: 1px solid gray;
  padding: 1rem;
  font-weight: 700;
  background-color: #caf7ca;
  color: black;
  text-decoration: none;
}

.button {
  padding-block: 0.25rem;
}

.button.new {
  margin-block: 1rem;
}

.attention {
  background-color: #fde990;
}

.alert {
  background-color: salmon;
}

table {
  border-collapse: collapse;
}

table td, th {
  border: 1px solid gray;
  padding: 0.25rem;
  height: 1.75rem;
}

table tr td:first-of-type {
  text-align: right;
  padding-right: 0.25rem;
}

form {
  margin: 0;
}

input {
  font-size: 1rem;
}

